INTERFACE
SUBROUTINE PILOTIN(KPILP,&
 & KOBTYP,KCDTYP,KOBSQNO,KCDSQNO,&
 & LDMESAGE,LDTAKEN) 
USE PARKIND1 ,ONLY : JPIM ,JPRB
USE YOMDB
USE LOCAL_TRAFOS
INTEGER(KIND=JPIM),INTENT(IN) :: KPILP
INTEGER(KIND=JPIM),INTENT(IN) :: KOBTYP
INTEGER(KIND=JPIM),INTENT(IN) :: KCDTYP
INTEGER(KIND=JPIM),INTENT(IN) :: KOBSQNO
INTEGER(KIND=JPIM),INTENT(IN) :: KCDSQNO
LOGICAL ,INTENT(INOUT) :: LDMESAGE
LOGICAL ,INTENT(OUT) :: LDTAKEN
END SUBROUTINE PILOTIN
END INTERFACE
